Page 1 of 1

Package update fails

PostPosted: 13 Jan 2015, 16:46
by clhp
Point Linux Mate 3.0b3
Package Updater fails while updating Mate files. I'm not sure they are actually required, everything I've tried seems to work OK.
In that case it is still an error.